"16"	= "Ce logiciel ne prend pas en charge la langue de votre système.";
"17"	= "Ce logiciel requiert Mac OS X 10.4.11 ou ultérieur.";
"18"	= "Une version plus récente de ce logiciel est déjà installée.";
